name = "NeoChrome"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "e17b8be782dd403cfb65a264494e288a7906702e85bf337148d77a722213293f"

[versions]
forge = "47.4.10"
minecraft = "1.20.1"
unsup = "1.1.6"
